Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

26.09.2017 - TW-T17-0113

Apple veröffentlicht macOS High Sierra 10.13

Art der Meldung: Warnmeldung

Risikostufe 4

Betroffene Systeme:

  • Apple Mac OS X
  • macOS High Sierra vor 10.13
  • macOS Sierra

Empfehlung:

Der Hersteller empfiehlt ein Update auf die aktuelle Version macOS Sierra 10.13. Dieses Update kann von der Apple-Support-Webseite heruntergeladen und installiert werden (siehe Referenz).

Beschreibung:

Das von Apple entwickelte Betriebssystem macOS High Sierra ist der namentliche Nachfolger von macOS Sierra ab Version 10.13 für Macintosh-Systeme (Desktop und Server).

Apple veröffentlicht macOS Sierra 10.13 und schließt damit Sicherheitslücken, durch die ein nicht angemeldeter Angreifer aus dem Internet intendierte Sicherheitsmaßnahmen umgehen, Daten auf Ihrem Rechner ausspähen oder beliebigen Programmcode auch mit erhöhten Privilegien auf Ihrem System ausführen kann. Durch einen solchen Angriff kann Ihr System auch dauerhaft unter die vollständige Kontrolle des Angreifers gelangen, weshalb Sie der Update-Empfehlung des Herstellers zügig nachkommen sollten. Auch die Mac OS X Versionen Lion und später sind von mehreren der Schwachstellen betroffen und sollten entsprechend aktualisiert werden.

Zusammenfassung:

Apple schließt mit der neuen Version macOS Sierra 10.13 mehrere, teilweise schwerwiegende Sicherheitslücken. Einige der Sicherheitslücken betreffen auch das Betriebssystem Mac OS X Lion (Version 10.8) und später.

Hinweis zur Verwendung von Cookies

Um unsere Webseite für Sie optimal zu gestalten und fortlaufend verbessern zu können, verwenden wir Cookies. Durch die weitere Nutzung der Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen hierzu erhalten Sie in unserer Datenschutzerklärung.

OK